/* start header */

.header_bg{
	background: #14284b;
}
.h_logo{
	display: none;
}
/* top-nav */
.top-nav:before,.top-nav:after {
    content: " ";
    display: table;
}
.top-nav:after {
    clear: both;
}
.top-nav {
    *zoom: 1;
    margin: 0;
}
.top-nav >li>a:active:before{
  text-decoration:none;
	color: #febd11;
}
nav {
	width: 100%;
	position: relative;
	z-index: 10000;
}
nav ul {
	padding: 0;
	text-align:center;
}
nav li {
	display: inline-block;
	margin: 10px 8px;
}
nav li.active a,nav li  a:hover{
	text-decoration:none;
	color: #febd11;
}
nav > li > a:active{
	text-decoration:none;
	color: #febd11;
}
nav li  a {
	color: #fff;
	display: block;
	text-align: center;
	text-decoration: none;
	padding: 5px;
	text-transform: uppercase;
	font-size: 14px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

nav a#pull {
	display: none;
}
.specials {
	position: relative;
}
.specials:after {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border: 15px solid #14284b;
	border-bottom: 0 solid rgba(0, 0, 0, 0)!important;
	border-right: 40px solid rgba(0, 0, 0, 0)!important;
	border-left: 40px solid rgba(0, 0, 0, 0)!important;
	left: 50%;
	bottom: -12px;
	margin-left: -45px;
}
@media only screen and (max-width:768px){
	nav {
		border-bottom: 0;
	}
	nav ul {
		display: none;
		height: auto;
	}
	nav a#pull {
		display: block;
		width: 100%;
		position: relative;
		color: #F26D7D;
		text-align: right;
	}
	nav a#pull:after {
		content:"";
		background: url('nav-icon.png') no-repeat;
		width: 30px;
		height: 30px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 10px;
	}
	nav a#pull img{
		margin-right:2%;
	}
	.navicon {
		top: 30px;
		left: 30px;
	}
	.header_bg {

	}
	.logo{
		display: none;
	}
	.h_logo{
		display: block;
		position: absolute;
		left: 45%;
		top:15px;
		z-index: 999;
	}
	.specials {
		padding: 34px 10px;
	}
	 nav li a {
	 	padding:10px 10px;
	 	text-align:left;
	 }
	 .nav_list{
	 	margin-top: 40px;
	 }
	 .contact_right {
		margin-top: 14%;
	}
	.images_1_of_4 img{
		width:100%;
	}
	.images_1_of_4 h3{
		margin: 10px 0 0;
	}
	.images_1_of_4 p{
		margin: 0;
	}
	.images_1_of_4 h4{
		margin: 0 0 20px;
	}
}
@media only screen and (max-width: 640px) {
	h2.style {
		font-size: 22px;
	}
	.blog_left h4 a {
		font-size: 18px;
	}
	.blog_list{
		float:none !important;
	}
	.b_left{
		float:none !important;
	}
	.blog_list li a {
		padding: 4px 2px;
	}
	.contact_right {
		margin-top: 18%;
	}
}
@media only screen and (max-width: 480px) {
	.navicon {
		top: 20px;
		left: 20px;
	}
	.h_logo {
		left: 42.333%;
	}
}
@media only screen and (max-width: 320px) {
	.h_logo {
		left: 38.333%;
	}
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li a {
		border-bottom: 1px solid #576979;
	}
	.navicon {
		top: 10px;
		left: 10px;
	}
	.main {
		padding: 2%;
		margin-top: 10%;
	}
	.blog_list ul li{
		margin-left: 0;
	}
	.blog_list li span {
		padding-left: 5px;
	}
	.blog_left h4 a {
		line-height: 1.5em;
	}
	.contact_right {
		margin-top: 28%;
	}
	.about {
		padding: 2% 0%;
	}
	.soc_icons ul li a {
		font-size: 16px;
	}
	.soc_icons ul li a i {
		line-height: 40px;
		width: 40px;
		height: 40px;
	}
}